﻿#mobileRotatorWrapper .bx-wrapper .bx-viewport {
	left: 0 !important;
	padding: 0 !important;
}

#mobileRotatorWrapper .rotatorImage {
	width: 100%;
}

.rotatorImageThumb {
	max-width: 200px;
}

.scrollingAdmin {
	margin-right: 20px;
}

#mobileRotatorAdminWrapper .adminActionsTop {
	margin-bottom: 15px;
	text-align: right;
}

#mobileRotatorAdminWrapper .requiredLegend {
	text-align: right;
}

#mobileRotatorAdminWrapper .requiredField {
	color: #EE2E24;
	font-weight: bold;
}

#mobileRotatorAdminWrapper .formItem {
	margin: 15px 0;
}

	#mobileRotatorAdminWrapper .formItem label {
		display: inline-block;
		font-weight: bold;
		text-align: right;
		width: 150px;
	}

	#mobileRotatorAdminWrapper .formItem .toolTip {
		cursor: pointer;
		padding-bottom: 3px;
		margin-right: 15px;
	}

	#mobileRotatorAdminWrapper .formItem img.adminFormImage {
		max-width: 200px;
	}

	#mobileRotatorAdminWrapper .formItem .imageActions {
		display: inline-block;
	}

#mobileRotatorAdminWrapper .adminActions {
	margin-top: 40px;
	text-align: center;
}

	#mobileRotatorAdminWrapper .adminActions .submitButton {
		margin-left: 20px;
	}

.bx-wrapper .bx-prev {
    display: none !important
}

.bx-wrapper .bx-next {
	display: none !important
}